Package: libjpf-java / 1.5.1+dfsg-2

Metadata

Package Version Patches format
libjpf-java 1.5.1+dfsg-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
jxp_161.patch | (download)

source-tools/org/java/plugin/tools/docgen/ClassPathPageSource.java | 85 0 + 85 - 0 !
source-tools/org/java/plugin/tools/docgen/DocGenerator.java | 19 11 + 8 - 0 !
2 files changed, 11 insertions(+), 93 deletions(-)

 make jpf work with newer jxp


compliance.patch | (download)

build.xml | 3 3 + 0 - 0 !
1 file changed, 3 insertions(+)

 "compliance level '1.4' is incompatible with target level
             '1.5'. A compliance level '1.5' or better is required"


debian jars.patch | (download)

build.xml | 7 5 + 2 - 0 !
1 file changed, 5 insertions(+), 2 deletions(-)

 use debian libraries